BODY {
	FONT-SIZE: 13px; FONT-FAMILY: Arial
}
.control {
	FONT-SIZE: 14px; COLOR: black; FONT-FAMILY: 'Times New Roman', Arial
}
BODY A {
	FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Arial
}
BODY TABLE {
	FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Arial
}
.topmenu {
	FONT-WEIGHT: bolder; FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.topmenu A {
	FONT-WEIGHT: bolder; FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.topmenu A:hover {
	FONT-WEIGHT: bolder; FONT-SIZE: 11px; COLOR: saddlebrown; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.topmenu1 {
	FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.replication {
	FONT-SIZE: 11px; FONT-FAMILY: Arial
}
.replication A {
	FONT-SIZE: 11px; FONT-FAMILY: Arial
}
.topmenu1 A {
	FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.topmenu1 A:hover {
	FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.footer {
	FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.footer A {
	FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.footer A:hover {
	FONT-SIZE: 10px; COLOR: #cccccc; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.front {
	FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Verdana, 'Times New Roman'; TEXT-DECORATION: none
}
.front A {
	FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Verdana, 'Times New Roman', 'Times New Roman CE'; TEXT-DECORATION: none
}
.front A:hover {
	FONT-SIZE: 12px; COLOR: #ffcc66; FONT-FAMILY: Verdana, 'Times New Roman'; TEXT-DECORATION: none
}
.control A {
	FONT-SIZE: 14px; COLOR: #0000cc; FONT-FAMILY: 'Times New Roman'
}
.control A:hover {
	FONT-SIZE: 14px; COLOR: #0000cc
}
